Cemu - Bug #318

Kirby and the Rainbow Curse Regression
04/21/2020 04:08 AM - Peduls

Status: Resolved Start date: 04/21/2020
Priority: Normal

Assignee:

Category: General

API: OpenGL, Vulkan GPU Vendor/Model:  GeForce GTX 1070
Cemu Version: 1.18.1

Description

The game runs and looks fine until you enter the first door in the first level. It just hangs on a black screen forever with the music still
playing. Also happens when attempting to leave the level via the pause screen. No graphic packs used and the issue is present in

OpenGL and Vulkan. This issue is not present in 1.18.0 and first appeared in 1.18.1.

History

#1 - 05/15/2020 07:56 PM - Peduls
This was fixed as of 1.19.0d

#2 - 04/10/2021 06:03 PM - Serfrost

- Status changed from New to Resolved

Files

log.txt 2.66 KB 04/21/2020
